<lexicon lang="fr">
    <entry>
        <base>FORM_TITLE</base>
        <trans>Configuration du renvoi de port</trans>
    </entry>
    <entry>
        <base>FIRST_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Cette page va vous permettre de modifier les règles de votre pare-feu afin d'ouvrir un port spécifique de ce serveur et de le transférer à un autre port sur une autre machine. Ceci permettra au trafic entrant d'accéder directement à un hôte de votre réseau privé.</p> <p>ATTENTION : une mauvaise utilisation de cette fonctionnalité peut compromettre gravement la sécurité de votre réseau. N'utilisez pas cette fonction à la légère ou sans être pleinement conscient des conséquences de votre acte.</p> ]]></trans>
    </entry>
    <entry>
        <base>CREATE_RULE</base>
        <trans>Créer une règle de renvoi de port</trans>
    </entry>
    <entry>
        <base>SUMMARY_ADD_DESC</base>
        <trans>Le tableau ci-dessous résume les règles de renvoi de port que vous êtes sur le point d'ajouter. Si ces règles vous conviennent, cliquez sur le bouton "Ajouter". Dans le cas contraire, cliquez sur le bouton "Annuler".</trans>
    </entry>
    <entry>
        <base>SUMMARY_REMOVE_DESC</base>
        <trans>Le tableau ci-dessous résume la règle de renvoi de port que vous êtes sur le point de supprimer. Si vous voulez vraiment retirer la règle, cliquez sur le bouton "Supprimer". Dans le cas contraire, cliquez sur le bouton "Annuler".</trans>
    </entry>
    <entry>
        <base>SHOW_FORWARDS</base>
        <trans>Le tableau ci-dessous résume les règles de renvoi de port actuellement définies sur ce serveur. Cliquez sur le lien "Supprimer" pour retirer la règle correspondante.</trans>
    </entry>
    <entry>
        <base>NO_FORWARDS</base>
        <trans>Aucun renvoi de port n'est actuellement défini sur le serveur.</trans>
    </entry>
    <entry>
        <base>CREATE_PAGE_DESCRIPTION</base>
        <trans><![CDATA[ <p>Veuillez indiquer le protocole, le port à renvoyer, l'hôte de destination et le port de cet hôte vers lequel vous souhaitez appliquer le renvoi. Si vous voulez indiquer un intervalle de ports, tapez les limites inférieure et supérieure des ports séparées par un trait d'union. Le port de destination peut être vide : ainsi, le pare-feu utilisera la même valeur que pour le port source.</p> ]]></trans>
    </entry>
    <entry>
        <base>LABEL_SOURCE_PORT</base>
        <trans>Port(s) source</trans>
    </entry>
    <entry>
        <base>LABEL_PROTOCOL</base>
        <trans>Protocole</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_PORT</base>
        <trans>Port(s) de destination</trans>
    </entry>
    <entry>
        <base>LABEL_DESTINATION_HOST</base>
        <trans>Adresse IP de l'hôte de destination</trans>
    </entry>
    <entry>
        <base>LABEL_RULE_COMMENT</base>
        <trans>Commentaire sur la règle</trans>
    </entry>
    <entry>
        <base>LABEL_ALLOW_HOSTS</base>
        <trans>Hôtes autorisés</trans>
    </entry>
    <entry>
        <base>Port forwarding</base>
        <trans>Renvoi de port</trans>
    </entry>
    <entry>
        <base>SUCCESS</base>
        <trans>Les modifications apportées aux règles de renvoi de port ont été enregistrées avec succès.</trans>
    </entry>
    <entry>
        <base>RULE_COMMENT</base>
        <trans>Commentaire sur la règle</trans>
    </entry>
    <entry>
        <base>ALLOW_HOSTS</base>
        <trans>Hôtes autorisés</trans>
    </entry>
    <entry>
        <base>ERR_NO_MASQ_RECORD</base>
        <trans>Impossible de récupérer l'enregistrement du pare-feu dans la base de données de configuration.</trans>
    </entry>
    <entry>
        <base>ERR_UNSUPPORTED_MODE</base>
        <trans>Mode non pris en charge.</trans>
    </entry>
    <entry>
        <base>ERR_CANNOT_REMOVE_NORULE</base>
        <trans>Impossible de supprimer une règle inexistante.</trans>
    </entry>
    <entry>
        <base>ERR_NONZERO_RETURN_EVENT</base>
        <trans>Cette action a retourné une valeur de retour non nulle.</trans>
    </entry>
    <entry>
        <base>ERR_BADPORT</base>
        <trans>Le numéro de port doit être un nombre entier inférieur à 65536.</trans>
    </entry>
    <entry>
        <base>ERR_BADIP</base>
        <trans>Cela ne semble pas être une adresse IP. Vous devez utiliser un format d'adresse de quatre blocs de chiffres séparés par des points, chacun des nombres devant être inférieur à 256. Par exemple : 192.168.0.5</trans>
    </entry>
    <entry>
        <base>ERR_DUPRULE</base>
        <trans>Cette règle a déjà été créée, il est impossible de l'ajouter à nouveau.</trans>
    </entry>
    <entry>
        <base>ERR_PORT_COLLISION</base>
        <trans>ERREUR : ce port ou cet intervalle de ports entre en conflit avec une règle existante. Veuillez modifier cette règle ou supprimer l'ancienne.</trans>
    </entry>
    <entry>
        <base>ERR_BADAHOST</base>
        <trans>Vous devez utiliser une syntaxe valide pour désigner une liste d'adresses IP, ie: 192.168.0.1, 192.168.1.1/24</trans>
    </entry>
    <entry>
        <base>IN_SERVERONLY</base>
        <trans>Ce serveur est actuellement configuré en mode "serveur uniquement" et le renvoi de port n'est possible que pour ce serveur (localhost).</trans>
    </entry>
</lexicon>
